@media(min-width:1800px){
	
.latera {
	width: 1170px;
}
.buton58 {
	width: 20%;
}
.products-grid .col-md-4 {
	width: 33%;
}
.products-grid-cen .col-md-4 {
	width: 33%;
}
.facil-grid-cen .col-md-4 {
	width: 16%;
}
.products-grid .col-md-3 {
	width: 25%;
}
.products-grid-cen .col-md-3 {
	width: 25%;
}
.container {
	max-width: 1400px;
	width: 1400px;
}
.cadru9 .container {
	width:90%;
	max-width: 90%;
}
#home-carousel {
}
#home-carousel .carousel-inner .item {
}
#home-carousel .carousel-inner .item img {
}
.left-large-image{
	margin-left: -1467px;
}
.right-large-image {
	margin-right: -1467px;
}
.col-md-9 {
	width: 75%;
}
.col-md-3 {
	width: 25%;
}
.containermic {
	width: 1100px;
}

}
